使用主机宝卸载php5.2安装php5.4后,发现php就不能用了。求解决啊-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

使用主机宝卸载php5.2安装php5.4后,发现php就不能用了。求解决啊

dz7 2015-01-21 14:00:00 6772
按照以下教程弄完了,访问就404了,

我的php版本是5.2 现在想升级成 5.4


求技术给个知道,谢谢!!!


您好,由于镜像安全问题取消了环境配置功能。  
解决方法: ,
下载: 。。。
替换: C:\zhujibao\Apps\主机宝\HostMgr.exe  

重新打开主机宝可以看到环境配置管理选项,卸载 PHP5.2, 然后安装 PHP5.4。







PHP
分享到
取消 提交回答
全部回答(1)
  • 随歌
    2015-01-22 10:50:23
    你标黄的到底是你已经解决了的方式还是没有解决?
    如果不清楚的话,请提交工单或直接联系A5解决,这样会更快。
    个人建议你重新下载一个PHP5.4的版本去进行覆盖(整个镜像)即可
    0 0
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程